HEADS UP: package recompilation needed


The presence of /usr/include/crypt.h in DragonFly (starting in December 2010) meant that some programs compiled during that time will expect that file to always be there.  It was recently removed, so any programs compiled in that timeframe will also need to be recompiled.  Right now, this affects you only if you are running DragonFly 2.13 , since that’s the only place crypt.h was removed.  This may be an issue for the release, but we’ll worry about that when we get there…  I’m kicking off new 2.13 bulk builds now.

Posted by     Categories: Committed Code, DragonFly, Heads Up!     0 Comments
0 Comments on HEADS UP: package recompilation needed

Respond | Trackback

Respond

Comments

Comments